 .u-section-1 {
  filter: none;
  min-height: 1067px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 870px;
  margin-top: -10px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  height: 285px;
  --color-var: #007fc4;
  margin-top: -78px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -129px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 130px;
  grid-auto-columns: calc(25% - 15.75px);
  --gap: 21px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-1 .u-image-2 {
  width: 147px;
  height: 55px;
  margin: -64px 0 0 auto;
}

.u-section-1 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 3.4375rem;
  margin: -269px 183px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1427px;
  }

  .u-section-1 .u-image-1 {
    height: 696px;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: -98px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 142px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 347px;
  }

  .u-section-1 .u-text-9 {
    font-size: 3rem;
    width: auto;
    margin: -700px 83px 594px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1405px;
  }

  .u-section-1 .u-image-1 {
    height: 520px;
    margin-top: -40px;
  }

  .u-section-1 .u-shape-1 {
    height: 524px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -436px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 436px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-1 .u-image-2 {
    margin-right: auto;
    margin-left: 673px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
    margin: -926px 0 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 712px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    height: auto;
    min-height: 436px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    margin-left: 393px;
  }

  .u-section-1 .u-text-9 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 651px;
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -489px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 489px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: 1117px;
    margin-left: 193px;
  }

  .u-section-1 .u-text-9 {
    width: 340px;
    font-size: 1.875rem;
    margin: -1812px auto 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 243px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 35px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 14px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -316px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -272px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: -322px;
    margin-bottom: 45px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2418px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 71px 229px 0 250px;
}

.u-section-3 .u-text-2 {
  margin: 57px auto 0 393px;
}

.u-section-3 .u-group-1 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 22px auto 0 615px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 17px;
}

.u-section-3 .u-image-1 {
  width: 117px;
  height: 117px;
  background-image: url("images/BelindaHargrove_MP.jpg");
  background-position: 50% 15.67%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-2 {
  width: 42px;
  height: 42px;
  margin: -29px 59px 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 23px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -268px auto 0 257px;
}

.u-section-3 .u-image-3 {
  width: 117px;
  height: 117px;
  background-image: url("images/GloriaBender_MP.jpg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  margin: -241px auto 0 332px;
}

.u-section-3 .u-text-4 {
  margin: 33px auto 0 343px;
}

.u-section-3 .u-image-4 {
  width: 42px;
  height: 42px;
  margin: -121px auto 0 414px;
}

.u-section-3 .u-text-5 {
  margin: 202px auto 0;
}

.u-section-3 .u-group-2 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  min-height: 268px;
  margin: 17px 250px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-3 .u-image-5 {
  width: 117px;
  height: 117px;
  background-image: url("images/PrasannaKavaipatti_VP.jpg");
  background-position: 50% 13.71%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-6 {
  width: 42px;
  height: 42px;
  margin: -29px 76px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 30px 3px 0;
}

.u-section-3 .u-shape-2 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -264px auto 0 268px;
}

.u-section-3 .u-text-7 {
  margin: -92px auto 0 345px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/PaulFishburn_Sr.VP.jpg");
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  margin-top: 4px;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-image-8 {
  background-image: url("images/PaulFishburn_Sr.VP.jpg");
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-image-9 {
  width: 117px;
  height: 117px;
  background-image: url("images/PaulFishburn_Sr.VP.jpg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -211px auto 0 344px;
}

.u-section-3 .u-image-10 {
  width: 42px;
  height: 42px;
  margin: -36px auto 0 431px;
}

.u-section-3 .u-text-8 {
  margin: 286px auto 0 442px;
}

.u-section-3 .u-shape-3 {
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  --radius: 15px;
  width: 268px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-image-11 {
  width: 117px;
  height: 117px;
  background-image: url("images/CaroleOConnor_VP.jpeg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -239px auto 0;
}

.u-section-3 .u-image-12 {
  width: 42px;
  height: 42px;
  margin: -29px auto 0 592px;
}

.u-section-3 .u-text-9 {
  margin: 24px auto 0;
}

.u-section-3 .u-group-3 {
  width: 268px;
  height: auto;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  min-height: 268px;
  margin: -239px 121px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 17px;
}

.u-section-3 .u-image-13 {
  width: 117px;
  height: 117px;
  background-image: url("images/BeeTohSiow_VP.jpg");
  background-position: 50% 13.62%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-14 {
  width: 42px;
  height: 42px;
  margin: -30px 59px 0 auto;
}

.u-section-3 .u-text-10 {
  margin: 21px auto 0;
}

.u-section-3 .u-shape-4 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -268px auto 0 114px;
}

.u-section-3 .u-text-11 {
  margin: -90px 853px 0 205px;
}

.u-section-3 .u-image-15 {
  width: 117px;
  height: 117px;
  background-image: url("images/ErichDeines_Director.jpg");
  background-position: 50% 9.45%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -199px auto 0 187px;
}

.u-section-3 .u-image-16 {
  width: 42px;
  height: 42px;
  margin: -42px auto 0 268px;
}

.u-section-3 .u-text-12 {
  margin: 194px auto 0 495px;
}

.u-section-3 .u-shape-5 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 20px auto 0 275px;
}

.u-section-3 .u-text-13 {
  margin: -89px auto 0 347px;
}

.u-section-3 .u-image-17 {
  width: 117px;
  height: 117px;
  background-image: url("images/AndyEntrekin.jpeg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -207px auto 0 350px;
}

.u-section-3 .u-image-18 {
  width: 42px;
  height: 42px;
  margin: -32px auto 0 434px;
}

.u-section-3 .u-shape-6 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0 597px;
}

.u-section-3 .u-image-19 {
  width: 117px;
  height: 117px;
  background-image: url("images/KokLeongNg_ManagingAssoc.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -238px auto 0 664px;
}

.u-section-3 .u-text-14 {
  margin: 33px auto 0 658px;
}

.u-section-3 .u-image-20 {
  width: 42px;
  height: 42px;
  margin: -122px auto 0 754px;
}

.u-section-3 .u-text-15 {
  margin: 185px auto 0 393px;
}

.u-section-3 .u-shape-7 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 39px auto 0 126px;
}

.u-section-3 .u-text-16 {
  margin: -88px auto 0 221px;
}

.u-section-3 .u-image-21 {
  width: 117px;
  height: 117px;
  background-image: url("images/Chikki_Chan.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0 198px;
}

.u-section-3 .u-image-22 {
  width: 42px;
  height: 42px;
  margin: -35px auto 0 285px;
}

.u-section-3 .u-shape-8 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0;
}

.u-section-3 .u-text-17 {
  margin: -88px auto 0 478px;
}

.u-section-3 .u-image-23 {
  width: 117px;
  height: 117px;
  background-image: url("images/Anandhi_Mahalingham.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0 507px;
}

.u-section-3 .u-image-24 {
  width: 42px;
  height: 42px;
  margin: -36px 504px 0 auto;
}

.u-section-3 .u-shape-9 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -154px auto 0 746px;
}

.u-section-3 .u-text-18 {
  margin: -89px auto 0 799px;
}

.u-section-3 .u-image-25 {
  width: 117px;
  height: 117px;
  background-image: url("images/Srikanth_Manukonda.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -204px auto 0 818px;
}

.u-section-3 .u-image-26 {
  width: 42px;
  height: 42px;
  margin: -35px auto 60px 905px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3159px;
  }

  .u-section-3 .u-text-1 {
    width: 661px;
    margin-top: 69px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 59px;
    margin-left: 307px;
  }

  .u-section-3 .u-group-1 {
    min-height: 268px;
    margin-top: 17px;
    margin-left: 517px;
    height: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 155px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 230px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 242px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -123px;
    margin-left: 312px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 204px;
    margin-left: 281px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 518px;
    height: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -269px;
    margin-left: 154px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -91px;
    margin-left: 230px;
  }

  .u-section-3 .u-image-7 {
    width: 0;
    height: 0;
    margin-top: 7px;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-3 .u-image-8 {
    width: 0;
    height: 0;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-3 .u-image-9 {
    margin-left: 230px;
  }

  .u-section-3 .u-image-10 {
    margin-top: -28px;
    margin-left: 316px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 205px;
    margin-left: 338px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 37px;
    margin-left: 517px;
  }

  .u-section-3 .u-image-11 {
    margin-top: -228px;
    margin-left: 592px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -30px;
    margin-left: 674px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-right: 228px;
    margin-left: 585px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 106px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-13 {
    margin-top: 16px;
    margin-left: 71px;
  }

  .u-section-3 .u-image-14 {
    margin-top: -33px;
    margin-right: 72px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 15px;
    margin-left: 77px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: -609px;
    margin-left: 153px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 616px;
    margin-left: 242px;
  }

  .u-section-3 .u-image-15 {
    margin-left: 226px;
  }

  .u-section-3 .u-image-16 {
    margin-top: -43px;
    margin-left: 307px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 549px;
    margin-left: 389px;
  }

  .u-section-3 .u-shape-5 {
    margin-top: 39px;
    margin-left: 154px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-left: 224px;
  }

  .u-section-3 .u-image-17 {
    margin-left: 229px;
  }

  .u-section-3 .u-image-18 {
    margin-left: 313px;
  }

  .u-section-3 .u-shape-6 {
    margin-top: -159px;
    margin-left: 518px;
  }

  .u-section-3 .u-image-19 {
    margin-left: 585px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 31px;
    margin-right: 225px;
    margin-left: 581px;
  }

  .u-section-3 .u-image-20 {
    margin-top: -123px;
    margin-left: 660px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 290px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-7 {
    margin-top: 23px;
    margin-left: 157px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-left: 251px;
  }

  .u-section-3 .u-image-21 {
    margin-left: 229px;
  }

  .u-section-3 .u-image-22 {
    margin-left: 316px;
  }

  .u-section-3 .u-shape-8 {
    margin-top: -156px;
    margin-left: 515px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-left: 561px;
  }

  .u-section-3 .u-image-23 {
    margin-top: -217px;
    margin-left: 594px;
  }

  .u-section-3 .u-image-24 {
    margin-top: -25px;
    margin-right: auto;
    margin-left: 676px;
  }

  .u-section-3 .u-shape-9 {
    margin-top: 168px;
    margin-left: auto;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-top: -86px;
    margin-left: 388px;
  }

  .u-section-3 .u-image-25 {
    margin-top: -209px;
    margin-left: auto;
  }

  .u-section-3 .u-image-26 {
    margin-top: -34px;
    margin-left: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3203px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 37px;
    margin-left: 375px;
  }

  .u-section-3 .u-image-2 {
    margin-right: auto;
    margin-left: 134px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -269px;
    margin-left: 78px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -240px;
    margin-left: 153px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 33px;
    margin-left: 164px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -121px;
    margin-left: 235px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 197px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 31px;
    margin-left: 375px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 153px;
  }

  .u-section-3 .u-image-7 {
    background-size: cover;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-8 {
    background-size: cover;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-9 {
    margin-left: 153px;
  }

  .u-section-3 .u-image-10 {
    margin-left: 239px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 43px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-3 .u-image-11 {
    margin-top: -237px;
    margin-right: 157px;
    margin-left: auto;
  }

  .u-section-3 .u-image-12 {
    margin-top: -26px;
    margin-right: 150px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 13px;
    margin-right: 152px;
    margin-left: auto;
  }

  .u-section-3 .u-group-3 {
    margin-top: 85px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: -585px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 466px;
    margin-left: auto;
  }

  .u-section-3 .u-image-15 {
    margin-top: -207px;
    margin-left: 152px;
  }

  .u-section-3 .u-image-16 {
    margin-left: 233px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 560px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-5 {
    margin-top: 40px;
    margin-left: 78px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 461px;
    margin-left: 147px;
  }

  .u-section-3 .u-image-17 {
    margin-left: 153px;
  }

  .u-section-3 .u-image-18 {
    margin-left: 237px;
  }

  .u-section-3 .u-shape-6 {
    margin-top: -157px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-3 .u-image-19 {
    margin-top: -244px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 38px;
    margin-right: 150px;
    margin-left: auto;
  }

  .u-section-3 .u-image-20 {
    margin-top: -125px;
    margin-right: 150px;
    margin-left: auto;
  }

  .u-section-3 .u-text-15 {
    margin-top: 306px;
  }

  .u-section-3 .u-shape-7 {
    margin-top: 26px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 173px;
  }

  .u-section-3 .u-image-21 {
    margin-top: -205px;
    margin-left: 151px;
  }

  .u-section-3 .u-image-22 {
    margin-left: 238px;
  }

  .u-section-3 .u-shape-8 {
    margin-left: 373px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 416px;
  }

  .u-section-3 .u-image-23 {
    margin-top: -218px;
    margin-left: 446px;
  }

  .u-section-3 .u-image-24 {
    margin-top: -24px;
    margin-left: 527px;
  }

  .u-section-3 .u-shape-9 {
    margin-top: 167px;
  }

  .u-section-3 .u-text-18 {
    margin-top: -85px;
    margin-left: auto;
  }

  .u-section-3 .u-image-25 {
    margin-top: -210px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 377px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 272px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 106px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 202px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 85px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 70px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 242px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 84px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 195px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 96px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 116px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 79px;
  }

  .u-section-3 .u-image-11 {
    margin-left: 154px;
  }

  .u-section-3 .u-image-12 {
    margin-left: 236px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 92px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 194px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 194px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 349px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-15 {
    margin-left: 345px;
  }

  .u-section-3 .u-image-16 {
    margin-left: 420px;
  }

  .u-section-3 .u-shape-5 {
    margin-top: 362px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 346px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 62px;
  }

  .u-section-3 .u-shape-7 {
    margin-left: 95px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 82px;
  }

  .u-section-3 .u-image-21 {
    margin-left: 167px;
  }

  .u-section-3 .u-image-22 {
    margin-left: 254px;
  }

  .u-section-3 .u-shape-8 {
    margin-left: 210px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 261px;
  }

  .u-section-3 .u-image-23 {
    margin-left: 361px;
  }

  .u-section-3 .u-image-24 {
    margin-right: 498px;
    margin-left: 436px;
  }

  .u-section-3 .u-shape-9 {
    margin-left: 210px;
  }

  .u-section-3 .u-text-18 {
    margin-left: 165px;
  }

  .u-section-3 .u-image-25 {
    margin-left: 357px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4555px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 332px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: 66px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -564px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: -246px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: -119px;
    margin-right: 108px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 469px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-image-7 {
    margin-top: -332px;
  }

  .u-section-3 .u-image-9 {
    margin-top: 114px;
    margin-left: auto;
  }

  .u-section-3 .u-image-10 {
    margin-top: -20px;
    margin-right: 108px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 188px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 385px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-11 {
    margin-top: -238px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-12 {
    margin-top: -29px;
    margin-right: 111px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-3 {
    margin-top: 103px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-4 {
    margin-top: -942px;
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    margin-top: -83px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-15 {
    margin-top: -213px;
    margin-left: auto;
  }

  .u-section-3 .u-image-16 {
    margin-top: -19px;
    margin-right: 111px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: 871px;
  }

  .u-section-3 .u-shape-5 {
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    margin-top: -90px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-17 {
    margin-top: -208px;
    margin-left: auto;
  }

  .u-section-3 .u-image-18 {
    margin-top: -24px;
    margin-right: 108px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-6 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-3 .u-image-19 {
    margin-right: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 36px;
    margin-right: 106px;
  }

  .u-section-3 .u-image-20 {
    margin-top: -114px;
    margin-right: 108px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 225px;
    margin-left: 52px;
  }

  .u-section-3 .u-shape-7 {
    margin-top: 52px;
    margin-left: auto;
  }

  .u-section-3 .u-text-16 {
    margin-top: -83px;
    margin-left: auto;
  }

  .u-section-3 .u-image-21 {
    margin-top: -214px;
    margin-left: auto;
  }

  .u-section-3 .u-image-22 {
    margin-top: -22px;
    margin-left: 190px;
  }

  .u-section-3 .u-shape-8 {
    margin-top: 156px;
    margin-left: auto;
  }

  .u-section-3 .u-text-17 {
    margin-top: -87px;
    margin-left: 79px;
  }

  .u-section-3 .u-image-23 {
    margin-top: -213px;
    margin-left: auto;
  }

  .u-section-3 .u-image-24 {
    margin-top: -26px;
    margin-right: auto;
    margin-left: 187px;
  }

  .u-section-3 .u-shape-9 {
    margin-top: 175px;
    margin-left: auto;
  }

  .u-section-3 .u-text-18 {
    margin-top: -82px;
    margin-left: 90px;
  }

  .u-section-3 .u-image-25 {
    margin-top: -212px;
    margin-left: auto;
  }

  .u-section-3 .u-image-26 {
    margin-top: -20px;
    margin-left: 190px;
  }
} .u-section-4 {
  min-height: 969px;
}

.u-section-4 .u-shape-1 {
  height: 360px;
  margin-top: -20px;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -252px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 849px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 43px auto 0 134px;
}

.u-section-4 .u-text-2 {
  font-size: 4.5rem;
  margin: -86px 100px 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 66px 664px 0 83px;
}

.u-section-4 .u-btn-1 {
  margin: -468px 69px 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 159px 62px 0 579px;
}

.u-section-4 .u-image-1 {
  width: 115px;
  height: 115px;
  margin: 12px 225px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 843px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -257px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 760px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-left: 55px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 64px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 547px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -484px;
    margin-right: 32px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 166px;
    margin-right: 21px;
    margin-left: 410px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
    margin-right: 189px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1376px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -164px;
    margin-bottom: -93px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1319px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 547px;
    margin-right: 147px;
  }

  .u-section-4 .u-text-3 {
    width: 334px;
    margin-top: -604px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: 428px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 33px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 157px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: -86px;
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -484px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 155px;
    margin-left: 81px;
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 991px;
  }

  .u-section-4 .u-shape-1 {
    height: 15px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 459px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: -468px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 428px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -814px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 40px;
    margin-left: -35px;
    margin-right: -35px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 589px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  margin: 74px auto 0;
}

.u-section-5 .u-text-2 {
  width: 752px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 21px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 37px auto 0;
  padding: 13px 32px 14px 31px;
}

.u-section-5 .u-text-3 {
  width: 872px;
  margin: 37px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    line-height: 1.4;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    font-size: 2.0625rem;
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 49px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.8333333333333333rem;
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }
}